<?xml version="1.0" encoding="UTF-8"?>
<jndiJdbcDataSource>
    <folder>/analysis/datasources</folder>
    <name>FoodmartDataSourceJNDI</name>
    <version>1</version>
    <label>Foodmart Data Source JNDI</label>
    <description>Foodmart Data Source JNDI</description>
    <creationDate>2020-07-20T16:01:47.000Z</creationDate>
    <updateDate>2020-07-20T15:50:04.000Z</updateDate>
    <jndiName>jdbc/foodmart</jndiName>
</jndiJdbcDataSource>
